/*------------------------------------------Body----------------------------------------*/
body {
  background-color: #698388;
  font-family: "League Gothic", "sans-serif";
}

/* .blob-background-and-h1-wrapper-top {
  background: url("../assets/images/SHOP/SHOPblob\ top.png") no-repeat;
  background-size: cover;
  margin: auto;
  width: auto;
  height: 60rem;
  flex-wrap: wrap;
  display: flex;
}

.h1-blob1 {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  color: #fff;
  text-align: right;
  font-family: "Poppins", "sans serif";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding-top: 10rem;
  flex-wrap: wrap;
}

.blob-background-and-h2-wrapper-bottom {
  background: url("../assets/images/SHOP/SHOPblob\ bottom.png") no-repeat;
  background-size: cover;
  margin: auto;
  width: auto;
  height: 50rem;
  display: flex;
  padding-top: 10rem;
}

.h2-blob2 {
  display: flex;
  width: 100%;
  align-items: center;
  color: #fff;
  font-family: "Poppins", "sans serif";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding-top: 10rem;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.shop-images-wrapper {
  display: flex;
  margin: auto;
  align-items: center;
  padding-top: 15rem;
  gap: 2rem;
  flex-wrap: wrap;
}

.womens-shop-wrapper {
  display: flex;
  justify-content: center;
  align-items: end;
}

.womens-shop-img {
  position: relative;
}
.womens-shop-button {
  width: 16rem;
  height: 4rem;
  flex-wrap: wrap;
  position: absolute;
  margin-bottom: 10rem;
  background-color: #c2964c;
  color: #fff;
  border: none;
  border-radius: 5px;
  font-family: "League Gothic", "sans-serif";
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: flex;
  align-content: center;
  justify-content: center;
}
.womens-shop-button a {
  display: flex;
  text-align: center;
}
.mens-shop-wrapper {
  display: flex;
  justify-content: center;
  align-items: end;
}

.mens-shop-img {
  position: relative;
}

.mens-shop-button {
  width: 16rem;
  height: 4rem;
  flex-wrap: wrap;
  position: absolute;
  margin-bottom: 10rem;
  background-color: #c2964c;
  color: #fff;
  border: none;
  border-radius: 5px;
  font-family: "League Gothic", "sans-serif";
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: flex;
  align-content: center;
  justify-content: center;
}  */





.shop-text {
  display: flex;
  flex-wrap: wrap;
  color:#0a3641;
  text-transform: uppercase;
  font-size: 4.5rem;
  margin: auto;
  justify-content: center;
  margin-top: 3rem;
  margin-bottom: 3rem;
}
/*------------------------jackets----------------------------*/

#jackets-card {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
  max-width: 100vw;
  justify-content: center;
}

.product img {
  width: 300px;
  height: 400px;
}

.product {
  background-color: #fff;
  padding: 2rem;
  border-radius: 5px;
  margin: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-transform: uppercase;
  color: #0a3641;
}

.product-link {
  text-decoration: none; /* Remove underline */
  color: #0a3641;
 text-align: center;
}


.product-link:hover {
  text-decoration: underline;
  color: #c2964c; 
}

.filter-buttons {
  display: flex;
  margin: auto;
  justify-content: center;
  
}
.filter-button {
  background-color: #c2964c; 
  border: none;
  padding: 1rem 2rem;
  border-radius: 5px;
  margin: 20px;
  font-family: "league gothic", "sans serif";
  font-size: 2rem;
  text-transform: uppercase;
  color: #fff;


  }

  button {
    cursor: pointer;
  }

/*------------------------mediaq----------------------------*/

@media (max-width: 386px) {
}

@media (max-width: 490px) {
  .mens-shop-img {
    max-width: 267px;
    max-height: 319px;
  }

  .womens-shop-img {
    max-width: 267px;
    max-height: 319px;
  }

  .blob-background-and-h2-wrapper-bottom {
    display: none;
  }

  .button {
    font-size: 30px;
    width: 10rem;
    height: 3rem;
    margin-bottom: 4rem;
  }
}

@media (max-width: 640px) {
  .h2-blob2 {
    display: none;
  }

  .h1-blob1 {
    display: none;
  }
}

@media (max-width: 990px) {
  .shop-images-wrapper {
    justify-content: center;
    padding-top: 3rem;
  }
}
@media (max-width: 1250px) {
  .womens-shop-img {
    width: 467px;
    height: 519px;
  }

  .mens-shop-img {
    width: 467px;
    height: 519px;
  }

  .button {
    font-size: 30px;
    width: 12rem;
    height: 3rem;
    margin-bottom: 6rem;
  }

  .h1-blob1 {
    font-size: 26px;
  }

  .h2-blob2 {
    font-size: 26px;
  }
}
